# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = fltk-docs
pkgbase = fltk
pkgver = 1.3.8-1
pkgdesc = Graphical user interface toolkit for X (documentation)
url = https://www.fltk.org/
builddate = 1640712047
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 48422139
arch = armv7h
license = custom:FLTK
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = fontconfig
makedepend = libglvnd
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = mesa
makedepend = libx11
makedepend = libxcursor
makedepend = libxfixes
makedepend = libxft
makedepend = libxinerama
makedepend = libxrender
